./SIAC-WALLET-SEND(1)

NAME

./siac-wallet-send - Send either siacoins or siafunds to an address

SYNOPSIS

./siac wallet send

DESCRIPTION

Send either siacoins or siafunds to an address

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-wallet(1), ./siac-wallet-send-siacoins(1), ./siac-wallet-send-siafunds(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra